pimcore_static_routes:
    definitions:
        1:
            name: newsletter-subscribe
            basePage: null
            pattern: '#/(cs)/newsletter-subscribe#'
            reverse: /%language/newsletter-subscribe
            controller: 'App\Controller\CmsController::newsletterSubscribeAction'
            variables: language
            defaults: null
            siteId: {  }
            methods: null
            priority: 1
            creationDate: 1450266726
            modificationDate: 1712576443
